#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .minitemplate.minitemplate-2360-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;max-width:100%;display:block;}#html_structura_area_v2.site .minitemplate.minitemplate-2360-ad-1{width:100%;margin-bottom:15px;margin-right:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2360-ad-2{width:100%;margin-bottom:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2360-ad-3{width:100%;margin-bottom:15px;}#html_structura_area_v2.site .minitemplate.minitemplate-2360-ad-4{width:100%;margin-bottom:15px;margin-right:15px;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
width:47%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:inherit;

}#html_structura_area_v2.site .paragraph.paragraph-6{
display:block;
clear:both;

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
margin-top:15px;

}#html_structura_area_v2.site .ad.ad-2{
width:50%;
margin-top:0px;
margin-right:3rem;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-2{
width:49%;
margin-bottom:2%;
float:right;
clear:inherit;

}